#!/bin/sh
echo 'name: hamlet
version: 1.1.6.3
id: hamlet-1.1.6.3-8228d13d84f10a2d1e99d9562dcf78fb

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: Haml-like template files that are compile-time checked
description: Hamlet gives you a type-safe tool for generating HTML code. It works via Quasi-Quoting, and generating extremely efficient output code. The syntax is white-space sensitive, and it helps you avoid cross-site scripting issues and 404 errors. Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
             .
             Here is a quick overview of hamlet html. Due to haddock escaping issues, we can'\''t properly show variable insertion, but we are still going to show some conditionals. Please see <http://www.yesodweb.com/book/shakespearean-templates> for a thorough description
             .
             > !!!
             > <html>
             >     <head>
             >         <title>Hamlet Demo
             >     <body>
             >         <h1>Information on John Doe
             >         <h2>
             >             $if isMarried person
             >                 Married
             >             $else
             >                 Not married
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Hamlet Text.Hamlet.RT
hidden-modules: Text.Hamlet.Parse
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hamlet-1.1.6.3
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hamlet-1.1.6.3
              /usr/local/lib
hs-libraries: HShamlet-1.1.6.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         blaze-html-0.6.0.0-15af0ddd053e62cb3ab9f728ea1d4802
         blaze-markup-0.5.1.4-540a7f7e2fd91465f8d110d1260ec691
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         failure-0.2.0.1-bd4d5c8d9e4d13bea5f0b9f4b86802bc
         parsec-3.1.3-0cffb9053ff1485909ecea616ed68f2c
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         shakespeare-1.0.3.1-c7ed96cb7797a92584630b6ec28189a3
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hamlet-1.1.6.3/html/hamlet.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hamlet-1.1.6.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
